.header {
	position: relative;
/* 	padding: 1.9rem 0; */
	padding-bottom: 1.9rem;
}
.header-annonce {
	padding: 2.2rem 0 1.9rem;
	background: linear-gradient(90deg, #FFFFFF 20.31%, #78D8FF 100%);
}
.header-annonce-txt {
	color: #009DDD;
}
.header-conteneur {
	z-index: 5;
	padding-top: 2rem;
}
@media (min-width: 992px) {
	.header {
		padding-top: 1.9rem; 
	}	
	.header-annonce {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}
	.header-conteneur {
		padding-top: 0;
	}
}

.item-bt-header {
	display: inline-block;
	margin-left: 1.9rem;
	vertical-align: middle;
}

.header-logo {
	margin-top: -2.8rem;
}

@media (min-width: 992px) {
	.header-menu {
		margin-top: 4rem;
	}
}


.menuMainResponsive { display: block; }
.header-menu_toggle {
	padding: 1.5rem 2.7rem 1.7rem 2.1rem;
	border-radius: 5rem;
	margin-right: 2rem;
	position: relative;
	top: -2.5rem;
	z-index: 300;
}

.header-menu_toggle-text {
	font-size: 1.2rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #005072;
	margin-right: 1.5rem;
}
.icon-menu, .icon-close { color: #005072; }
.icon-close, .header-menu_toggle.active .icon-menu { display: none; }
.header-menu_toggle.active .icon-close { display: inline; }

@media (min-width: 992px) {
	.menuMainResponsive { display: none; }
}


.menuPrincipal {
	display: none;
	position: absolute;
	top: 13rem;
	left: 0; right: 0;
	z-index: 500;
}
.menuPrincipal.active {
	display: block;
}

.mainMenu {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.mainMenu > .menu-item {
	display: inline-block;
	margin-left: 2.5rem;
	position: relative;
	padding-bottom: 1rem;
}
.mainMenu > .menu-item:first-child {
	margin-left: 0;
}
.mainMenu > .menu-item > a {
	font-size: 1.2rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #2E2B7E;
	padding: 0.7rem 0;
	border-bottom: 0.1rem solid transparent; 
}
.mainMenu > .menu-item.menu-item-has-children > a:after {
	content: '';
	display: inline-block;
	width: 1.2rem;
	height: 0.7rem;
	background: url(./../img/arrow-down.png) no-repeat center;
	margin-left: 1rem;
}
.mainMenu > .menu-item:hover > a {
	border-bottom: 0.1rem solid #009DDD;
}

.mainMenu > .menu-item > a .icon.js-expand {
	display: none;
}

.mainMenu .sub-menu {
	display: none;
	list-style: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 58.5rem;
	text-align: left;
	margin: 0;
	padding: 2.4rem 4.4rem;
	border-radius: 2rem;
	background: #fff;
	box-shadow: 0px 4px 10px -6px rgba(0, 0, 0, 10);
	
	grid-template-columns: repeat(3, 1fr);
	gap: 2.5rem 5rem;
}

.mainMenu > .menu-item:nth-last-child(-n+3) .sub-menu {
	left: auto;
	right: 0;
}

.mainMenu .menu-item:hover .sub-menu {
	display: grid;
}

.mainMenu .sub-menu a {
	font-size: 1.4rem;
	font-weight: 700;
	color: #009DDD;
}

@media (min-width: 992px) {
	.menuPrincipal {
		display: block;
		position: static;
	}
}


@media (max-width: 992px) {
	.menuPrincipal {
		background: #F6F6F6;
		text-align: left;
		height: 100vh;
	}
	.mainMenu {
		padding: 2rem 0;
	}
	.mainMenu > .menu-item {
		display: block;
		position: static;
	}
	.mainMenu > .menu-item:first-child {
		margin-left: 2.5rem;
		margin-right: 2.5rem;
	}
	.mainMenu > .menu-item > a {
		display: flex;
		justify-content: space-between;
		width: 100%;
		font-size: 1.4rem;
	}
	.mainMenu > .menu-item:hover > a {
		border-bottom: 0.1rem solid transparent;
	}
	
	.mainMenu > .menu-item.menu-item-has-children > a:after {
		transform: rotate(-90deg);
		margin-top: 0.5rem;
	}
	
	.mainMenu .js-subnav {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 9;
		padding: 0;
		transition: all 0.3s;
		transform: translateX(100%);
		overflow: hidden;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		border-radius: 0;
		background-color: #F6F6F6;
	}
	.mainMenu .js-subnav.active {
		display: block !important;
		transform: translateX(0);
		opacity: 1;
		visibility: visible;
		min-height: 100%;
		padding: 3rem 2.5rem;
		overflow: hidden auto;		
	}
	
	.mainMenu .js-subnav .js-back {
		display: block;
		padding-bottom: 1rem;
		border-bottom: 0.1rem solid #009DDD;
	}
	
	.mainMenu .js-subnav .js-back:before {
		content: '<-';
		display: inline-block;
		margin-left: 1.5rem;
	}
	
	.mainMenu .sub-menu {
		display: block;
		box-shadow: none;
		top: 7rem;
		background: none;
		padding: 0 2.5rem;
	}
	.mainMenu .menu-item:hover .sub-menu {
		display: block;
	}
	
	.mainMenu .sub-menu > li {
		padding-bottom: 1rem;
	}
	.mainMenu .sub-menu > li > a {
		display: block;
		text-transform: uppercase;
		padding: 0.7rem 0;
	}
}

























































